#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
  width: 100px !important;
}
/*-----Product--------*/
.single-product-box .woocommerce-breadcrumb{
  display: none;
}
.woocommerce div.product .product_title,
.woocommerce #content div.product .product_title {
  font-size: 25px;
  font-weight: 400;
  text-transform: none;
  margin-top: 0px;
}
.woocommerce .full-content #content div.product span.price, .woocommerce .full-content #content div.product p.price {
  font-size: 18px;
  font-weight: bold;
}
.woocommerce #content div.product span.price span,
.woocommerce #content div.product p.price span {
  /*display: block;*/
  margin: 0;
  font-weight: 700;
  font-size: 30px;
  line-height: 48px;
  color: #000;
}

.woocommerce #content div.product .price ins span.amount {
  font-size: 30px;
  line-height: 48px;
  color: #000;
}    


.woocommerce #content div.product .price del span,
.woocommerce #content div.product p.price del span.amount{
  font-size: 24px;
  color: #a2a7b5;
  font-weight: 400;
}
.woocommerce div.product form.cart div.quantity{
  width: 100%;
  margin-bottom: 15px !important;
}


.woocommerce #content div.products.related ul.products li.product .price{
  color: #dc8068;
}
.woocommerce #content div.products.related .price ins span.amount{
  color:#555;
}
.woocommerce #content div.products.related .price del,
.woocommerce #content div.products.related .price del span {
  font-size: 18px;
  color: #dc8068;
}
.woocommerce #content div.product form.cart .button,
.woocommerce #content div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button {
  box-shadow: none;
  text-transform: capitalize;
  line-height: 42px;
  font-size: 16px;
  display: block;
  height: 42px;
  background: #5c4543;
  border-radius: 5px;
  padding: 0 30px;
  color: #fff;
  transition: .3s ease;
}
.single_add_to_cart_button::before{
  content: "\f290";
  font-family: "FontAwesome";
  font-weight: normal;
  font-size: 14px;
  margin-right: 5px;
}
.woocommerce #content div.product form.cart .button:hover,
.woocommerce #content div.product form.cart .button:hover,
.woocommerce-page #content div.product form.cart .button:hover,
.woocommerce-page #content div.product form.cart .button:hover {
  color: #fff;
  background: #3f3530;
}
.woocommerce #content .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus,
.woocommerce-page #content .quantity .minus {
  top: 15px;
}
.woocommerce #content div.product p.stock,
.woocommerce #content div.product p.stock,
.woocommerce-page #content div.product p.stock,
 .woocommerce-page #content div.product p.stock {
  color: #222222;
  font-weight: bold;
}
.star-1 {
  z-index: 5;
}
.star-2 {
  z-index: 4;
}
.star-3 {
  z-index: 3;
}
.star-4 {
  z-index: 2;
}
.star-5 {
  z-index: 1;
}
.woocommerce #content p.stars a, .woocommerce-page #content p.stars a {
  border: medium none;
  left: 0;
  /*position: absolute;*/
  color: #dc8068;
}
.woocommerce #content p.stars, .woocommerce-page #content p.stars {
  float: left;
  position: relative;
  /*display: none;*/
  margin-top: 10px;
}
.woocommerce #content p.stars+p.stars, .woocommerce-page #content p.stars+p.stars{
  display: none;
}
.woocommerce .full-content #content #review_form .comment-form-comment {
  clear: both;
  margin-top: 30px;
}
.single-product-box .product-type-simple {
  background: none repeat scroll 0 0 #FFFFFF;
}
.woocommerce-page #content .products.related {
  border: medium none;
}
.woocommerce .full-content .related ul.products li.product,
.woocommerce-page .full-content .related ul.products li.product {
  float: left;
  width: 31.66667%;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
}
.woocommerce .full-content .related ul.products li.product:last-child,
.woocommerce-page .full-content .related ul.products li.product:last-child{
  margin-right: 0px;
}
.woocommerce-page #content .related .products {
  border: medium none;
}


.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li:after {
  display: none;
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li:after {
  display: block;
  content: "";
  width: 1px;
  height: 11px;
  position: absolute;
  top: 10px;
  right: 0;
  background: #e1e1e1;
  box-shadow: none;
  border-right: 0px;
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li:last-child:after {
  display: none;
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li.active {

}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li.active a{
  border: none;
  cursor: default;
  border: none;
  font-weight: 600;
  color: #000;
  background: transparent;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li {
  background: none;
  border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.reviews_tab{
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs li a{
  margin-right: 2px;
  line-height: 1.42857143;
  border-radius: 4px 4px 0 0;
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  margin: 0;
}
.woocommerce #full-container div.product .woocommerce-tabs ul.tabs{
  padding-left: 0px;
}
.woocommerce #content table.shop_attributes td p {
  margin: 2px 0;
}
.woocommerce table.shop_attributes th {
  text-align: left;
}
.woocommerce #content table.shop_attributes {
  border: 1px solid #E3E3E3;
}
#content .product_meta .posted_in, #content .product_meta .sku_wrapper, #content .product_meta .tagged_as {
  clear: both;
  float: left;
  font-weight: bold;
  margin: 0;
}
#content .product_meta .posted_in a, #content .product_meta .tagged_as a, #content .product_meta .sku_wrapper span {
  font-weight: normal;
  color: inherit;
}
.woocommerce .jquery-tooltip-content .shop_attributes  td p {
  padding: 0 !important;
}
.woocommerce .jquery-tooltip-content .shop_attributes th {
  line-height: normal;
  min-height: 10px;
  padding: 0;
}
.woocommerce .jquery-tooltip-content .shop_attributes tr {
  font-size: 11px;
}
.jquery-tooltip-wrap h4 {
  border-top: 1px solid #CCCCCC;
  font-size: 13px;
  font-weight: bold;
  padding-top: 5px;
  text-transform: uppercase;
  text-align: left;
}
.jquery-tooltip-wrap {
  width: 100%;
  text-align: center;
}
.woocommerce .ui-tooltip {
  max-width: 500px;
}
.jquery-tooltip-wrap img {
  max-height: 300px;
}
.jquery-tooltip-content {
  text-align: left;
  font-size: 12px;
}
.woocommerce #review_form #respond p {
  clear: both;
}
.woocommerce #review_form #respond p.form-submit {
  float: left;
  margin-top: 10px;
}
.product_share {
  clear: both;
  float: left;
  margin-top: 10px;
  width: 100%;
  position: relative;
}
.product-box {
	float: left;
	width: 100%;
}
.single-product-box{
  float: left;
  width: 100%;
}
#commentform {
	float: left;
	width: 100%;
}


/*datcode*/

.full-content .single-product-box ul.products li.product .img-product span.onsale{
  background: #dc8068 none repeat scroll 0 0;
  color: #fff;
  font-size: 15px;
  text-align: center;
  border-radius: 0px;
  line-height: 35px;
  margin: 0px;
  z-index: 2;
  min-height: 40px;
  max-width: 100px;
  top: 0;
  left: 0px;
  font-weight: 400;
}

.full-content .single-product-box ul.products li.product .add-to-cart .button{
  background: #dc8068 none repeat scroll 0 0;
  color: #fff;
  font-size: 15px;
  text-align: center;
  border-radius: 0px;
  padding: 13.5px;
  min-width: 37px;
  min-height: 37px;
  margin: 0px;
}

.full-content .single-product-box ul.products li.product .add-to-cart .button:hover{
  background: #000 none repeat scroll 0 0;
}

.woocommerce .full-content .single-product-box div.product div.summary a.woocommerce-review-link{
  color: #dc8068;
}
.woocommerce .quantity .qty{
}
.woocommerce .full-content .single-product-box .product [itemprop="description"] p{
  
}
.full-content .single-product-box ul.products li.product .add-to-cart{

}
.full-content .single-product-box .images{
  border: 1px solid #ccc;
  padding-left: 5px;
  padding-top: 5px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image{
  text-align: center;
}
.full-content .single-product-box .images img{
  
}
.woocommerce .full-content .single-product-box span.onsale{
  display: none;
}

.woocommerce  .full-content .single-product-box .product-content{
}
.woocommerce .full-content .single-product-box .products.related h2{
  text-transform: uppercase;
  font-size: 20px;
  color: #333;

}
.woocommerce .full-content .single-product-box .woocommerce-tabs h2{
  text-transform: uppercase;
  font-size: 20px;
  color: #333;
}
.woocommerce .full-content .single-product-box .woocommerce-tabs #reviews h3{
  font-size: 18px;
}

.woocommerce .full-content .single-product-box .woocommerce-tabs  #respond input#submit{
  width: 100% !important;
  border-radius: 0px;
  color: #fff;
  background: #dc8068;
  border: 2px solid #dc8068!important;
}
.woocommerce .full-content .single-product-box .woocommerce-tabs  #respond input#submit:hover{
  background: #fff;
  color: #444;
  border:2px solid #444 !important;
}
.woocommerce .woocommerce-product-rating .star-rating{
  color: #dc8068;
}
.woocommerce .star-rating{
  color: #dc8068;
}
.woocommerce #review_form #respond textarea{
  font-family: 'Prompt', sans-serif !important;
}
/*------------------------------------------*/
.woocommerce .full-content .single-product-box .product [itemprop="offers"]{
  float: left;
  width: 100%;
}
.woocommerce .full-content .single-product-box .product [itemprop="offers"] p.price del{
  float: right;
  opacity: inherit;
  color: #a2a7b5;
}
.woocommerce .full-content .single-product-box .product [itemprop="offers"] p.price ins{
  color: #dc8068;
  text-decoration: none;
  float: left;
  margin-right: 20px;
}
.woocommerce .full-content .single-product-box .product [itemprop="offers"] p.price{
  color: #555555;
  display: inline-block;
  min-height: 35px;
  float: left;
}
.woocommerce .full-content .single-product-box .product [itemprop="description"]{
  float: left;
  width: 100%;
}

.woocommerce span{
  display: initial;
  float: initial !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
 
}
.woocommerce-cart table.cart td.actions .coupon .button,
.woocommerce-cart table.cart td.actions .button{
  padding: 10px;
  border-radius: 0px;
  background: #dc8068;
  color: #fff;
  font-weight: lighter;
  transition: .4s;
  float: left;
  width: auto;
}
.woocommerce-cart table.cart td.actions .coupon .button:hover,
.woocommerce-cart table.cart td.actions .button:hover{
  background: #444;
  color: #fff;
}
.woocommerce-cart table.cart td a{
  color: #444;
}
.woocommerce-cart table.cart td a:hover{
  color: #dc8068;
}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator p a{
  color: #2689B2;
}
.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator p a:hover{
 opacity: .5;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
  border-radius: 0px;
  background: #dc8068 !important;
  transition: .4s;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
  background: #444 !important;
  color: #fff;
}
.woocommerce .return-to-shop a.button{
  color: #FFFFFF;
  padding: 8px;
  text-shadow: none;
  text-align: center;
  border-radius: 0px;
  padding: 13.5px;
  margin: 0px;
  text-transform: uppercase;
  background: #dc8068 none repeat scroll 0 0;
  border: 2px solid #dc8068;
  transition: .4s;
}
.woocommerce .return-to-shop a.button:hover{
  color: #fff;
  background: #000;
  border: 2px solid #000;
}

.product_share #___plusone_0{
  position: relative;
  left: 120px;
  top: 22px;
}
.woocommerce div.product div.images div.thumbnails{
  float: left;
  width: 100%;
}
/*Số lượng*/
.woocommerce div.product form.cart div.quantity .quantity-lb{
  float: left;
  width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 16px;
  color: #000;
  font-family: "globerbold", sans-serif;
}
.quantity-wrap{
  float: left;
  display: block;
  background: none;
  text-align: center;
  padding: 5px;
  margin: 0;
  border: none;
  border-bottom: 1px solid #000;
  color: #000;
  font-size: 16px;
}
.minus {
  color: #8ec354;
  background-color: transparent;
  height: 30px;
  width: 30px;
  line-height: 1px !important;
  text-align: center;
  font-size: 25px;
  padding-bottom: 6px;
}
.plus {
  color: #8ec354;
  background-color: transparent;
  height: 30px;
  width: 30px;
  line-height: 1px !important;
  text-align: center;
  font-size: 25px;
  padding-bottom: 6px;
}
.qty {
  border: none;
  height:30px;
}

/*Tab*/

.woocommerce-tabs{
  float: left;
  width: 74%;
  margin-right: 2.5%;
}
.sanphammoi{
  float: left;
  width: 23.5%;
}
.sanphammoi h4{
  border-bottom: 1px solid #ebebeb;
  font-size: 23px;
  line-height: 20px;
  margin-bottom: 18px;
  padding-bottom: 13px;
  color: #000;
  display: block;
  text-transform: uppercase;
  font-family: "Archaic", serif;
}

.new-prd-img{
  width: 100px;
  float: left;
  margin-right: 5px;
}
.new-prd-img img{
  max-height: 110px;
  object-fit: contain;
}
.new-prd-detail{
  float: left;
  width: calc(100% - 105px);
}
.woocommerce #content div.product .new-prd-detail h3{
  font-size: 14px;
}
.woocommerce #content div.product .new-prd-detail h3 a{
  color: #000;
}
.woocommerce #content div.product .new-prd-detail h3 a:hover{
  color: #41b75e;
}
.woocommerce #content div.product .new-prd-detail span.price span{
  font-weight: 400;
  color: #000;
  font-size: 14px;
  margin-bottom: 3px;
  margin-top: 3px;
  display: initial;
}
.new-prd-item{
  margin-bottom: 10px;
  border-bottom: 1px dashed #e5e5e5;
  padding-bottom: 10px;
}
.new-prd-item:last-child{
  border-bottom: none;
}

.woocommerce-page #content .products.related{
  display: none;
}
.woocommerce-main-image{
  display: none;
}
#owl-carousel{
  float: left;
  width: 100%;
}
.owl-thumbs{
  float: left;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 5px;
}
.owl-thumb-item:hover,
.owl-thumb-item:focus{
  outline: none;
  box-shadow: none;
}
.owl-thumb-item{
  float: left;
  width: 90px;
  height: auto;
}
.owl-thumb-item.active{
  border: 1px solid #DC8068;
}
.woocommerce div.product div.images .owl-thumb-item img{
  height:100%;
  width:100%;
  margin:0 auto;
}
.woocommerce div.product div.images .owl-carousel .owl-item{
  text-align: center;
}
.woocommerce div.product div.images .owl-carousel .item img{

}
.woocommerce div.product div.images .flex-control-thumbs li {
  width: 20% !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
  opacity: 1 !important;
  padding: 10px;
}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active {
  border: 1px solid #DC8068;
}
/**** Responsive settings ******/
@media only screen and (max-width: 1169px) {

}
@media only screen and (max-width: 990px) {
  .woocommerce .full-content .single-product-box .product [itemprop="offers"]{
    width: 100%;
  }
  .woocommerce .full-content .related ul.products li.product,
  .woocommerce-page .full-content .related ul.products li.product{
    width: 48.75%;
    margin-right: 2.5%;
  }
  .woocommerce .full-content .related ul.products li.product:nth-child(3n+0),
  .woocommerce-page .full-content .related ul.products li.product:nth-child(3n+0){
    margin-right: initial;
    float: initial;
  }

  .woocommerce .full-content .item-image .grid__image{
    height: auto;
  }


}
@media only screen and (min-width: 800px) and (max-width: 939px) {}
@media only screen and (min-width: 768px) and (max-width: 799px) {

}
@media only screen and (max-width: 768px) {
  .single-product-box {
  	width: 100%;
    padding: 0px 10px;
  }
  .woocommerce #content div.product div.images,
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.images,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.images,
  .woocommerce-page div.product div.summary{
    float: left !important;
  }
  .woocommerce .full-content .single-product-box span.onsale{
    left: 0px;
  }
  
  .woocommerce-tabs{
    width: 100%;
    margin-right: 0px;
  }
  .sanphammoi{
    width: 100%;
  }




}
@media only screen and (min-width: 600px) and (max-width: 767px) {
  .woocommerce .full-content .related ul.products li.product,
   .woocommerce-page .full-content .related ul.products li.product {
    width: 48%;
  }
}
@media only screen and (max-width: 599px ) {
  .woocommerce .full-content .related ul.products li.product
  , .woocommerce-page .full-content .related ul.products li.product {
    width: 100%;
  }
}
@media only screen and (min-width:320px) and (max-width: 479px) {

}
@media only screen and (max-width:320px){

}